QUOTARESTORE(8)

NAME
quotarestore - restore dumped quota information to a file system volume

SYNOPSIS
quotarestore [-d] file-system [dump-file]

DESCRIPTION
The quotarestore program restores dumped quota information to a file system. The file dump-file should be in the format produced with quotadump(8). The quotas, expiration times, and configured grace times listed in the dump file are loaded into the named file system. The file-system argument should be a file or directory on the (mounted) file system, not a device special file.

If the -d option is given, quota entries on the file system that are not mentioned in the dump file will be deleted. Otherwise, they are left alone.

If the dump-file is not specified, standard input is used.

SEE ALSO
quota(1), libquota(3), fstab(5), edquota(8), quotadump(8)

HISTORY
The quotarestore command appeared in NetBSD 6.0.